View Issue Details

IDProjectCategoryView StatusLast Update
0000400FineFriends[All Projects] Commentspublic2020-01-28 09:07
Reportertim Assigned Totim  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.8.X 
Target Version1.8.XFixed in Version1.8.X 
Summary0000400: Comment box is cleared on error
DescriptionIf an error has occured while sending it, the comment box is still cleared.
It should only be cleared if the comment has been sent successfully.
TagsBug

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-24 12:45 tim New Issue
2020-01-24 12:45 tim Status new => assigned
2020-01-24 12:45 tim Assigned To => tim
2020-01-24 12:45 tim Tag Attached: Bug
2020-01-24 12:47 tim Changeset attached => FineFriends develop 69e9fe24
2020-01-24 12:47 tim Status assigned => resolved
2020-01-24 12:47 tim Resolution open => fixed
2020-01-26 08:27 tim Fixed in Version => 1.8.X
2020-01-28 09:07 tim Changeset attached => FineFriends master 619be7f6